| Home | Libraries | People | FAQ | More

## Function template is_from_range

boost::algorithm::is_from_range — is_from_range predicate

## Synopsis

    template<typename CharT> unspecified is_from_range(CharT From, CharT To);

## Description

Construct the `is_from_range` predicate. The predicate holds if the input is included in the specified range. (i.e. From <= Ch <= To )

Parameters: |
`From` | The start of the range
`To` | The end of the range
Returns: | An instance of the `is_from_range` predicate